/*
***************
* =font
***************
*/
@font-face {
    font-family: 'desyrelregular';
    src: url('fonts/desyrel-webfont.eot');
    src: url('fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/desyrel-webfont.woff') format('woff'),
         url('fonts/desyrel-webfont.ttf') format('truetype'),
         url('fonts/desyrel-webfont.svg#desyrelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'blackjackregular';
    src: url('fonts/black_jack-webfont.eot');
    src: url('fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/black_jack-webfont.woff') format('woff'),
         url('fonts/black_jack-webfont.ttf') format('truetype'),
         url('fonts/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{
	height: 100%;
}

.container_12 {
	min-height: 100%;
	max-width: 960px;
}


/*
***************
* =body
***************
*/
body{
	background: url(../img/back1.png);
	height: 100%;
}

/*
***************
* =miscellaneous
***************
*/

aside{
	float:left;
	padding-left: 13px;
	
}
aside, aside p {
	font-size: 15px;
	line-height: 25px;
	font-style: italic;
}
p {
	font-size: 13px;
	line-height: 18px;
	color: #353535;
}
a {
    color: black;
	text-decoration: none;
	list-style: none;
}
a:hover {
    color:white;
}
.button a {
	color: white;
}
.button {
	background: #d9b187;
	padding: 6px;
}
.button:hover {
    color: white;
}




/*
***************
* =header
***************
*/
header{
}
header h1 {
    background: url(../img/logo.png) no-repeat;
    text-indent: -9999px;
    width: 940px;
    height: 200px;
    margin: 20px 10px 20px ;
    float: left;
}
header h1 a {
	background: url(../img/logo.png) no-repeat;
    width: 960px;
    height: 204px;
    float: left;
}

/*
***************
* =nav
***************
*/
#wrap, #wrap * {
	margin-top: 3px;
	z-index: 100;
	}	

#wrap ul{
	list-style: none;
	float: right;
	position: relative;
	font-size: 16px;
	padding-right: 14px;

}
#wrap li a {
	border:7px solid transparent;
	border-radius: 7px;
}
#wrap li a:hover {
	background: #d9b187;
}

#wrap > ul > li {
	float: left;
	width: auto;
	margin-left: 60px;
	line-height: 35px;
}

#wrap > ul > li > ul {
	background: rgba(0,0,0,0.3);
    position: absolute;
    opacity: 0;
    margin-left: 0;
    padding-left: 7px;
    width: 150px;
    z-index: 100;
    transition:all 1s;
}
#wrap > ul > li > ul > li {
     font-size: 14px;
     z-index: 100;
     width: 180px;
     padding: 0;

  
 }
 #wrap > ul >li > ul > li a {
 	color:white;
 	z-index: 100;
 }
#wrap > ul > li:hover > ul{
	opacity: 1;
	display: block;


}
#wrap > ul > li > ul > li:hover a {
	font-weight: bold;
}
.sashimi {
	z-index: -100;
	position: relative;
}



/*
***************
* =banner
***************
*/

.banner {
   position: relative;
    width: 960px;
    height: 450px;
    z-index: -100;
}
.cycle-slideshow{
	position: absolute;
	height: 450px;
	overflow: hidden;
}
.banner img {
  position: absolute;
  -webkit-transition: all .5s ease-in;
  -moz-transition: all .5s ease-in;
  -ms-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.banner img:hover {
  cursor: pointer;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.flash {
	z-index: 100;
	width: 330px;
	height: 150px;
	padding-bottom: 20px;
	position: absolute;
	padding-left: 10px;
	bottom:10px;
	left: 20px;
	background: rgba(0,0,0, .4);
	
}
.flash h2,p{
	left:100%;
}
.flash h2,p:hover {
	left:0;
}
.banner h2,p {
	color: white;
	line-height: 1em;
	font-weight: lighter;
	padding-top: 10px;
}
.banner h2 {
	font-size: 23px;
}
.banner p {
	font-size: 20px;
}


}


/*
***************
* =main
***************
*/
.main {
  margin-top: 50px;
  overflow: hidden;
}  

.main aside {
  position: relative;
  margin-top: 50px;
  margin-right: 8px;
  padding-left: 0;
}

.main aside img {
  margin-top: 80px;
}

.main aside ul {
  line-height: 30px;
}

.main aside ul li {
  background: url('../img/list.png') no-repeat left;
  margin: 0;
  padding: 4px 0 4px 20px;
  list-style: none;
}

.main aside li:hover a {
  background: #d9b187;
  padding: 7px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/*
***************
* =menu
***************
*/
 .write {
 	margin-top: 60px;
 	position: relative;
 	overflow: hidden;
 	margin-bottom: 60px;

 }
 .write h3 {
 	 font-family: 'blackjackregular';
 	 font-size: 28px;
 }
 .write p:before {
 	float: left;
 	content: '“';
	position: absolute;
	font-style: italic;
	font-size: 30px;
	color: #7d7c7c;
	left: -5px;

}
.write p{ 
	padding-left: 20px;
    font-size: 18px;
	color: black;
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
}

.write p:after {
	content: '”';
	position: absolute;
	bottom: 13px;
    font-size: 30px;
    padding-left: 5px;
    color: #7d7c7c;
    font-style: italic;

}
 /*
***************
* =location
***************
*/
iframe{
	margin-left: 130px;
	margin-bottom: 80px;
}
h4 {
	margin-bottom: 5px;
}
h4, #locate{
	margin-left: 130px;
	font-family: sans-serif;
}
#locate {
	font-size: 15px;
	color: black;
}
/*
***************
* =section 
***************
*/
section {
	display: inline-block;
	text-align: center;
	padding:0;
	margin-bottom: 80px;
	
}
section img {
	float: left;
	margin:0 14px 15px 12px;
	padding: 0;
	border: 5px solid white;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}
section h5 {
	margin: 0;
}
section p {
	color: black;
	font-size: 15px;
	font-family: 'Times New Roman', Times, serif;
	margin-top: 3px;


}

/*
***************
* =Appetizer
***************
*/

.app{
	float: left;
	margin-top: 50px;
	padding-left: 10px;
	position: relative;

}
.app img {
    margin-bottom: 80px;


}
.rightside {
	float: right;
	position: relative;
	margin-top: 50px;
}
/*
***************
* =fusion
***************
*/
.fusion{
	margin-bottom: 80px;
}
/*
***************
* =footer
***************
*/
footer {
	float: left;
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
	clear:both;
	border-top: 1px solid black;
   	 padding-top: 18px;
   } 
	

   
